<<< Previous |  | Next >>>

# FcCharSetUnion

## Name

FcCharSetUnion -- Add charsets

## Synopsis

    #include <fontconfig.h>

``FcCharSet * `FcCharSetUnion``(const FcCharSet *`a`, const FcCharSet *`b`);`

## Description

Returns a set including only those chars found in either `a` or `b`.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCharSetIntersect | Up | FcCharSetSubtract